package com.ama.core.architecture.interfaces

import android.app.Dialog
import android.view.Window


interface DialogInit {
    fun initDialog(dialog: Dialog)

    fun initDialogWindow(window: Window)
}